## nfo:FileHash nfo:FileHash |

## Description

A fingerprint of the file, generated by some hashing function.

## Class hierarchy

        http://www.w3.org/2000/01/rdf-schema#Resource
            nfo:FileHash

## Properties

### The `“nfo:hashAlgorithm”` property

    “nfo:hashAlgorithm”          http://www.w3.org/2001/XMLSchema#string

Name of the algorithm used to compute the hash value. Examples might include CRC32, MD5, SHA, TTH etc.

Number of possible elements per resource (Cardinality): 1

### The `“nfo:hashValue”` property

    “nfo:hashValue”          http://www.w3.org/2001/XMLSchema#string

The actual value of the hash.

Number of possible elements per resource (Cardinality): 1